activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Petr Kozelka (JIRA)" <j...@apache.org>
Subject [jira] Created: (AMQ-1520) release 5.0.0 depends on SNAPSHOT version of activeio
Date Fri, 14 Dec 2007 21:09:26 GMT
release 5.0.0 depends on SNAPSHOT version of activeio
-----------------------------------------------------

                 Key: AMQ-1520
                 URL: https://issues.apache.org/activemq/browse/AMQ-1520
             Project: ActiveMQ
          Issue Type: Bug
            Reporter: Petr Kozelka


(from $HOME/.m2/repository/org/apache/activemq/activemq-parent/5.0.0/activemq-parent-5.0.0.pom)

The release 5.0.0 of ActiveMQ, as published on Maven Central Repository, depends on activeio
version 3.1-SNAPSHOT

This is probably result of a bug in maven release plugin that allows such obscurity.

It makes the library difficult to use and is also logically a nonsense. Please fix this in
a next release. 
Thanks

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message